@charset "utf-8";
* {
	margin: 0;
}

html { 
height: 100%;
}

body {
	margin: 0px;
	height: 100%;
	background-color:#FAFAFA;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	font-size:13px;
	line-height: 15px;
	
	
}

.wrapper {
	position: relative;
	width: 954px; 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -166px; /* the bottom margin is the negative value of the footer's height */
}

.header {
	
	
	width: 954px; 
	
	
 
}

.content {
	
	width: 954px; 
	margin-top: -25px;
	
}

.date {
	font-size:11px;
	color: #910008;
}


a.newLink {
	text-decoration:none;
	color: #000000;
}

a.newLink:hover {
	text-decoration:underline;
}

.footer, .push {
	height: 166px; /* .push must be the same height as .footer */
}
.footer {
	position: relative;
    width: 100%;
	bottom: 0px;
  
	
	
}

.footerBar {
	background-color:#333;
	hight:50px;
	
}